Bug 667855 - SCM change request: im-chooser
Summary: SCM change request: im-chooser
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-07 02:22 UTC by Akira TAGOH
Modified: 2013-07-03 01:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-08 07:46:25 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2011-01-07 02:22:55 UTC
Description of problem:
im-chooser's scm repo has been moved to git: http://git.fedorahosted.org/git/?p=im-chooser.git
Can anyone update the information on transifex for that?

Thanks in advance.

Comment 1 Piotr Drąg 2011-01-08 07:46:25 UTC
Changed and tested. Thanks.


Note You need to log in before you can comment on or make changes to this bug.